@import url('//fonts.googleapis.com/css?family=Poppins:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');.cms-home.cms-index-index {
background-color: #f7f7f7;
}
.boxed-image .products-grid .product-item-info .product-item-image { border-color: #b0b0b0; }
body{font-family: "Poppins", arial, tahoma;font-weight: normal;
}
#mainMenu{font-family: "Poppins";}
h1{font-family: "Poppins";}
h2{font-family: "Poppins";}
h3{font-family: "Poppins";}
h4{font-family: "Poppins";}
h5{font-family: "Poppins";}
h6{font-family: "Poppins";}
.price, .price-box .price{font-family: "Poppins";}
.btn{font-family: "Poppins";}
